/* No comment provided by engineer. */
"Cut Paths" = "Cut Paths";

/* Context Menu
   Name of the Erase Tool */
"Erase" = "Gomme à effacer";

/* Context Menu
   Name of the Erase Tool */
"Knife" = "Scalpel";

/* undo */
"Remove Node" = "Supprimer un nœud";

